Wooxy is my software that lets you install every custom skin (maps or champions) for League of Legends.
Wooxy combines three main ideas: safety, speed and simplicity.

Please note that Wooxy is not supported anymore.

Requirements

You must be running on Windows (Vista or higher) and Microsoft .NET Framework (4.5 or higher) has to be installed on your machine.

Lite Version

There is a “Lite” version available which removes some features that were reported to be instable:

  • WAD Editor
  • Mutators support (for example installation of textures for a temporarily themed map)
  • WAD Hashes List (which could easily make Wooxy allocate a lot of RAM)
  • Manifests downloading (backup manifests are now provided by the game installation itself, which means you need a clean installation before you first use this new Wooxy version)

Since this version does not do any requests to the internet, updates will not be checked when starting Wooxy.

The 1.6.1.2 patch fixes crashes at startup.

Download the Lite version – v1.6.1.2 – 26 Sep 2018

 

If you have any doubts regarding the legality of Wooxy, you can visit this page.

 

Advertisements